Bahrain Harbour Admin Issue - Bug #10975

Admin --> Login --> Dashboard --> Outlets --> Admin should not be able to create the same outlet
name ( outlets name should be different)

10/21/2024 06:10 PM - Mohd Irfan

Status: Feedback Start date: 10/21/2024
Priority: Normal Due date:

Assignee: Shubham Modanwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Admin should not be able to create the same outlet name ( outlets name should be different)

See attached screenshot/screen Record:
History

#1 - 10/21/2024 06:11 PM - Mohd Irfan

- Subject changed from Admin --> Login --> to Admin --> Login --> Dashboard --> Outlets --> Admin should not be able to create the same outlet
name ( outlets name should be different)

- Assignee set to Shubham Modanwal

#2 - 10/23/2024 02:34 PM - Rashi K

- Status changed from New to Feedback

This point you have to discuss with manoj sir
